<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Chiude l&apos;applicazione." />
<String ID="2" Value="Torna al menu precedente." />
<String ID="3" Value="&amp;Esci" />
<String ID="4" Value="Indietro" />
<String ID="6" Value="Impossibile eseguire l&apos;azione richiesta. Verificare che il CD utilizzato per avviare il programma sia ancora inserito." />
<String ID="7" Value="Le informazioni richieste si trovano su Internet. Continuare?" />
<String ID="8" Value="Chiudere Launch Pad?" />
<String ID="1014" Value="Main|Congratulazioni.|L&apos;installazione è stata completata. Sono ora disponibili altre opzioni." />
<String ID="1017" Value="Installa" />
<String ID="1018" Value="Installa le applicazioni necessarie per utilizzare in modo creativo la nuova periferica HP." />
<String ID="1019" Value="Guida|Guida|Selezionare uno dei seguenti pulsanti per iniziare." />
<String ID="1020" Value="Consente di accedere all&apos;assistenza e alla documentazione del prodotto." />
<String ID="1021" Value="Elemento 5" />
<String ID="1022" Value="suggerimento" />
<String ID="1023" Value="Elemento 6" />
<String ID="1024" Value="suggerimento" />
<String ID="1029" Value="Elemento 8" />
<String ID="1030" Value="suggerimento" />
<String ID="1031" Value="Elemento 9" />
<String ID="1032" Value="suggerimento" />
<String ID="1033" Value="Installa altro software|Installa altro software|Selezionare uno dei seguenti pulsanti per iniziare a installare software aggiuntivo." />
<String ID="1034" Value="È possibile ottenere il massimo dai prodotti HP installando software aggiuntivo." />
<String ID="1035" Value="Aggiungi periferica" />
<String ID="1036" Value="Installa rapidamente un&apos;altra periferica HP utilizzando il software già caricato sul computer." />
<String ID="1037" Value="Disinstalla" />
<String ID="1038" Value="Rimuove alcuni o tutti i prodotti HP installati sul computer." />
<String ID="1039" Value="Elemento 8" />
<String ID="1040" Value="suggerimento" />
<String ID="1041" Value="Elemento 9" />
<String ID="1042" Value="suggerimento" />
<String ID="1043" Value="Installazione completa" />
<String ID="1044" Value="Installa il pacchetto completo del software per la periferica." />
<String ID="1045" Value="&amp;Inizia a utilizzare la periferica" />
<String ID="1046" Value="Apre il software Centro soluzioni HP e avvia l&apos;uso della nuova periferica HP." />
<String ID="1047" Value="Visualizza Presentazione software HP" />
<String ID="1048" Value="Mostra le funzioni del software HP appena installato per ottenere il massimo dalle foto." />
<String ID="1049" Value="Stam&amp;pa pagina di prova" />
<String ID="1050" Value="Fare clic per stampare una pagina di prova. La stampa di una pagina di prova consente di verificare la corretta configurazione della stampante." />
<String ID="1053" Value="&amp;Registra" />
<String ID="1054" Value="Registrare il prodotto in modo da poter ricevere informazioni sugli aggiornamenti ai driver e altre importanti informazioni da HP." />
<String ID="1055" Value="&amp;Visualizza il file Leggimi" />
<String ID="1056" Value="Fare clic per leggere le informazioni dettagliate sulla stampante." /></strings>
